# Generated by Django 2.1.2 on 2018-10-20 04:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0002_profile'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='telefono',
            field=models.IntegerField(null=True),
        ),
    ]
